local fn = _gn(0xB5EC6BDAEBCA454C)
--- SET_PLAYER_NOISE_MULTIPLIER
-- @param player :
-- @param multiplier :
function Global.SetPlayerNoiseMultiplier(player, multiplier)
	return _in2(fn, player, multiplier)
end
